/* =====================================================
   WOO INTEGRATION RESET
   ===================================================== */

/* Remove default list styling */
.woocommerce ul.products,
.woocommerce-page ul.products {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Remove float layout */
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    float: none;
    width: auto; /* nicht 100% */
    margin: 0;
}

/* Remove Woo clearfix */
.woocommerce ul.products::before,
.woocommerce ul.products::after {
    content: none;
}

